.a0 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 10px; font-weight: normal}
.a0b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 10px; font-weight: bold}
.a1 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 11px; font-weight: normal}
.a1b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 11px; font-weight: bold}
.a2 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal}
.a2b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 12px; font-weight: bold}
.a4 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 14px; font-weight: normal}
.a4b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 14px; font-weight: bold}
.a6 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 16px; font-weight: normal}
.a6b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 16px; font-weight: bold}
.a8 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 18px; font-weight: normal}
.a8b {font-family: verdana,tahoma, Arial, Helvetica; font-size: 18px; font-weight: bold}

.art {font-family: verdana,tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal;line-height:130%;letter-spacing:0.03em;}
.art2 {font-family: verdana,tahoma, Arial, Helvetica; font-size: 13px; font-weight: normal;line-height:140%;letter-spacing:0.03em;}


.wh {font-family: verdana,tahoma, Arial, Helvetica; color:#FFFFFF}
.bg {background-color: #c6f7bd}

.input {font-family: verdana,tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal;border: outset 1px;color:#FFFFFF}

.border {font-family: verdana,tahoma, Arial, Helvetica; font-size: 12px; font-weight: normal;border: outset 1px;color:#FFFFFF}


HR {color:  #73C321; height: 1px} 
.green{color: #297508}

A {text-decoration: none; color: #297508} 
A:hover {text-decoration: underline; color: #297508} 

A.m {text-decoration: none; color: #297508} 
A.m:hover {text-decoration: underline; color: #297508} 

A.l {text-decoration: underline; color: #EFEF8C} 
A.l:hover {text-decoration: underline; color: #FF0000} 

